Jump to content


Photo
* * * * * 1 votes

PHP 5.4 Support


  • Please log in to reply
No replies to this topic

#1 Cody R.

Cody R.

    Chief Technical Officer

  • Administrators
  • 754 posts

Posted 05 April 2012 - 03:20 PM

We're happy to announce that all of our servers now have PHP 5.4 support! You can use PHP 5.4 by either using .php54 as an extension for your script or alternatively if you want to run everything with PHP 5.4 follow these steps:

1) Login to cPanel

2) Using the search in the top left search for "Apache Handlers"

3) In the top portion there will be two input boxes. Put the following in each:

Handler: application/x-httpd-php54
Extension(s): php

Now anything with a .php extension will be ran with PHP 5.4.

You can also access the CLI version of PHP 5.4 by using the following binary: /usr/local/php54/bin/php

If you come across any issues and or bugs please raise a support ticket.

Cody Robertson
HawkHost





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users